modulator_kernel_cc.h File Reference
`#include <complex>`
`#include <vector>`
`#include <boost/shared_ptr.hpp>`
`#include <fftw3.h>`
`#include <stdexcept>`
Include dependency graph for modulator_kernel_cc.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | gr::gfdm::modulator_kernel_cc
| modulate a GFDM block. This class initializes and performs all operations necessary to modulate a GFDM block. More...

## Namespaces

namespace | gr
namespace | gr::gfdm